#include "K41CheatComponent.h"

void UK41CheatComponent::DBD_K41SpawnMushroom(const FString& localPlayerId) const
{

}

void UK41CheatComponent::DBD_K41SetPassiveCurseValueOnAllSurvivors(float passiveCurseValue) const
{

}

void UK41CheatComponent::DBD_K41SetPassiveCurseValue(float passiveCurseValue, const FString& localPlayerId) const
{

}

void UK41CheatComponent::DBD_K41RespawnAllMushrooms() const
{

}

void UK41CheatComponent::DBD_K41ResetCurseOnAllSurvivors() const
{

}

void UK41CheatComponent::DBD_K41ResetCurse(const FString& localPlayerId) const
{

}

void UK41CheatComponent::DBD_K41AddCursePercentageOnAllSurvivors(float increaseAmount) const
{

}

void UK41CheatComponent::DBD_K41AddCursePercentage(float increaseAmount, const FString& localPlayerId) const
{

}

UK41CheatComponent::UK41CheatComponent()
{

}
